/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bundle/Image/Info/Everything.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bundle/Image/Info/PNG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bundle/Image/Info/SVG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bundle/Image/Info/XBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Bundle/Image/Info/XPM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/AVIF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/BMP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/GIF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/ICO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/JPEG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/PNG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/PPM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/SVG.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/SVG/XMLLibXMLReader.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/SVG/XMLSimple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/TIFF.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/WBMP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/WEBP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/XBM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/Info/XPM.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Image/TIFF.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::Image::Info::Everything.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::Image::Info::PNG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::Image::Info::SVG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::Image::Info::XBM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bundle::Image::Info::XPM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::AVIF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::BMP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::GIF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::ICO.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::PPM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::SVG.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::TIFF.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::WBMP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::XBM.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Info::XPM.3
